/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0; padding:0;}

/* HTML ELEMENTS */
body { background-color:#ffffff; font:62.5% Times,'Times New Roman',serif; letter-spacing:1; }

/* COMMON CLASSES */
.break { clear:both; }

#banner {
	width: 939px;
	height: 265px;
	margin-bottom: 104px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}

#nav {
	width: 939px;
}

#cells {
	width: 939px;
}

div#footer1 {
	position:relative;
	top:100px;
	display: block;
	float: left;
	width: 980px;
	height: 60px;
	margin-right:0px;
}

div#footer2 {
	position:relative;
	top:200px;
	display: block;
	float: left;
	width: 980px;
	height: 60px;
	margin-right:0px;
}

div#footerhome {
	position:relative;
	top:155px;
	display: block;
	float: left;
	width: 980px;
	height: 60px;
	margin-right:0px;
}

.footer_text {
	font-family: "ERUnivers1251Normal", Arial, Helvetica, Sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	color: #333333;
	z-index: 2;
}

.footer_text a {
	font-family: "ERUnivers1251Normal", Arial, Helvetica, Sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	color: #333333;
	z-index: 2;
}

.footer_text a:hover { 
	color: #b8b887;
	z-index: 2;
}

.date {
	font-family: Arial, Helvetica, Sans-serif;
	text-align:center;
	font-size: 12px;
	line-height: 16px;
	color: #b8b887;
}

.book {
	font-family: "MemphisLTStdExtraBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 10px;
	line-height: 16px;
	color: #fdc852;
}

.book a {
	font-family: "MemphisLTStdExtraBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 10px;
	link: url("http://www.ticketmaster.com/venue/123155");
	line-height: 16px;
	color: #fdc852;
}

.book a:hover { 
	color: #FFFFFF;
}

.food1 {
	float: left;
	width: 234px;
	height: 288px;
	margin-right: 1px;
	margin-bottom: 1px;
}

.food2 {
	float: left;
	width: 234px;
	height: 288px;
	margin-bottom: 1px;
}

.actname {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
}

.actname a {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
}

.actname a:hover {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	color: #b8b887;
}

.actname2 {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

.actname2 a {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

.actname2 a:hover {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
	color: #b8b887;
}

.actname3 {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
}

.actname3 a {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 10px;
	line-height: 14px;
	color: #FFFFFF;
}

.actname3 a:hover {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	font-size: 10px;
	line-height: 14px;
	color: #b8b887;
}

.cell1 {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 14px;
	text-decoration: none;
	line-height: 16px;
	float: left;
	color: #FFFFFF;
	width: 234px;
	vertical-align:middle;
	height: 127px;
	background-image:url("images/cell_background.png");
	margin-right: 1px;
	margin-bottom: 1px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}

.cell2 {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	text-decoration: none;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	width: 234px;
	height: 127px;
	background-color: #333333;
	margin-right: 1px;
	margin-bottom: 1px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}

.cell3 {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	text-decoration: none;
	float: left;
	color: #FFFFFF;
	width: 234px;
	height: 127px;
	background-color: #333333;
	margin-bottom: 1px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}

.cell4 {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	float: left;
	color: #FFFFFF;
	width: 233px;
	vertical-align:middle;
	height: 127px;
	background-image:url("images/cell_background.png");
	margin-right: 1px;
	margin-bottom: 1px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
}

.biege {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	color: #b8b887;
}

.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	float: left;
	color: #fff;
	margin-bottom: 10px;
}

.wallpaper1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	width: 200px;
	float: left;
	color: #fff;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.policy1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	width: 440px;
	float: left;
	color: #fff;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.policy2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	width: 440px;
	float: right;
	color: #fff;
	margin-right: 20px;
	margin-bottom: 20px;
}

.policy3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	line-height: 15px;
	width: 440px;
	float: right;
	color: #fff;
	margin-right: 20px;
	margin-bottom: 20px;
}

.second_copy {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 12px;
	line-height: 15px;
	color: #fff;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.lineup {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #b8b887;
	margin-bottom: 10px;
}

.the_park {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	width: 105px;
	height: 50px;
}

.the_park a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 105px;
	height: 50px;
}

.the_park a:hover { 
	color: #b8b887;
}

.tickets {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	width: 99px;
	height: 50px;
}

.tickets a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 99px;
	height: 50px;
}

.tickets a:hover { 
	color: #b8b887;
}

.food {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	width: 130px;
	height: 50px;
}

.food a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 130px;
	height: 50px;
}

.food a:hover { 
	color: #b8b887;
}

.policies {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	width: 138px;
	height: 50px;
}

.policies a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 138px;
	height: 50px;
}

.policies a:hover { 
	color: #b8b887;
}

.accommodations {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	float: left;
	color: #FFFFFF;
	width: 159px;
	height: 50px;
}

.accommodations a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 159px;
	height: 50px;
}

.accommodations a:hover { 
	color: #b8b887;
}

.downloads {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 126px;
	height: 50px;
}

.downloads a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 126px;
	height: 50px;
}

.downloads a:hover { 
	color: #b8b887;
}

.corporate {
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 177px;
	height: 50px;
}

.corporate a { 
	display: block;
	font-family: "MemphisLTStdBold", Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 10px;
	letter-spacing: 0.1em;
	line-height: 50px;
	color: #FFFFFF;
	width: 177px;
	height: 50px;
}

.corporate a:hover { 
	color: #b8b887;
}

.temperature {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 11px;
	line-height: 40px;
	float: left;
	color: #ffffff;
	background-image:url("../images/bg_weather.png");
	width: 211px;
	height: 37px;
}

.calendar {
	font-family: Times, serif;
	text-align:center;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	float: left;
	color: #999999;
	background-color: #ffffff;
	width: 100px;
	height: 37px;
}

.calendar a { 
	display: block;
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	color: #999999;
	background-color: #ffffff;
	width: 100px;
	height: 37px;
}

.calendar a:hover { 
	color: #333333;
}

div#hid_calendar { 
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	position:fixed;
	top:79px;
	font-size: 11px;
	line-height: 40px;
	color: #FFFFFF;
	background-image:url("../images/bg_white.png");
	width: 964px;
	height: 200px;
}

.maps {
	font-family: Times, serif;
	text-align:center;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	float: left;
	color: #999999;
	background-color: #ffffff;
	width: 62px;
	height: 37px;
}

.maps a { 
	display: block;
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	color: #999999;
	background-color: #ffffff;
	width: 62px;
	height: 37px;
}

.maps a:hover { 
	color: #333333;
}

div#hid_maps { 
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	position:fixed;
	top:79px;
	font-size: 11px;
	line-height: 40px;
	color: #FFFFFF;
	background-image:url("../images/bg_white.png");
	width: 964px;
	height: 200px;
}

.cams {
	font-family: Times, serif;
	text-align:center;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	float: left;
	color: #999999;
	background-color: #ffffff;
	width: 63px;
	height: 37px;
}

.cams a { 
	display: block;
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	color: #999999;
	background-color: #ffffff;
	width: 63px;
	height: 37px;
}

.cams a:hover { 
	color: #333333;
}

div#hid_cams { 
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	position:fixed;
	top:79px;
	font-size: 11px;
	line-height: 40px;
	color: #FFFFFF;
	background-image:url("../images/bg_white.png");
	width: 964px;
	height: 200px;
}

.weather {
	font-family: Times, serif;
	text-align:center;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	float: left;
	color: #999999;
	background-color: #ffffff;
	width: 96px;
	height: 37px;
}

.weather a { 
	display: block;
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	color: #999999;
	background-color: #ffffff;
	width: 96px;
	height: 37px;
}

.weather a:hover { 
	color: #333333;
}

div#hid_weather { 
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	position:fixed;
	top:79px;
	font-size: 11px;
	line-height: 40px;
	color: #FFFFFF;
	background-image:url("../images/bg_white.png");
	width: 964px;
	height: 200px;
}

.video {
	font-family: Times, serif;
	text-align:center;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	float: left;
	color: #999999;
	background-color: #ffffff;
	width: 67px;
	height: 37px;
}

.video a { 
	display: block;
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	float: left;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 40px;
	color: #999999;
	background-color: #ffffff;
	width: 67px;
	height: 37px;
}

.video a:hover { 
	color: #333333;
}

div#hid_video { 
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	position:fixed;
	top:79px;
	font-size: 11px;
	line-height: 40px;
	color: #FFFFFF;
	background-image:url("../images/bg_white.png");
	width: 964px;
	height: 200px;
}

.logo { 
	font-family: Times, serif;
	text-align:center;
	text-decoration: none;
	position:fixed;
	top:79px;
	font-size: 11px;
	line-height: 40px;
	color: #FFFFFF;
	background-image:url("../images/logo.png");
	width: 211px;
	height: 155px;
}

/* SECOND SHADOW */
#shadow2 { position:relative; top:440px; width:964px; height:17px; background-image:url("../images/top_shad2.jpg"); }

/* TOP LINE */
#topline { position:fixed; top:42px; width:964px; height:1px; background-color: #e5e5e5; }

/* CALENDAR/VIDEO BOX */
.navbox { border:1px solid #cccccc !important; float:left; position:relative; top:18px; left:314px; width:450px; height:135px; background-color: #ffffff; }

/* CALENDAR/VIDEO BOX */
.nav_media_box { float:right; position:absolute; top:20px; left:785px; width:150px; height:135px; background-color: #666666; }

/* CALENDAR/VIDEO EXIT BOX */
#navexitbox { position:relative; top:128px; float:left; left:3px; width:51px; height:10px; align:left; }

/* CALENDAR/VIDEO LINE */
#navline { position:relative; top:5px; width:964px; height:1px; background-color: #cccccc; }

/* CALENDAR/VIDEO TITLE */
.navtitle { border:2px solid #ffffff !important; position:relative; width:446px; height:25px; background-color: #eeeeee; font-family: Times, serif; text-align:left; font-size: 11px; letter-spacing: 0.1em; line-height: 26px; color: #666666; }

/* CALENDAR/VIDEO IMAGE BOX */
#navbox_right { position:relative; top:18px; left:781px; width:166px; height:135px; }

/* CALENDAR/VIDEO LEFT COLUMN */
#navbox_leftcol { position:relative; top:8px; left:9px; right:9px; width:224px; height:110px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: left; text-align: left; text-decoration: none; color: #0054a6; line-height: 14px; }

/* CALENDAR/VIDEO RIGHT COLUMN */
#navbox_rightcol { position:relative; top:5px; left:9px; right:9px; width:224px; height:110px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: right; text-align: left; text-decoration: none; color: #0054a6; line-height: 14px; }

.interact_inside { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #ff99d1;
	width: 152px;
	height: 155px;
	margin-left: 19px;
	margin-right: 21px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.interact_inside a { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #ff99d1;
}

.interact_inside a:hover { 
	color: #ffffff;
	text-decoration: underline;
}

.stay_inside { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #feccff;
	width: 152px;
	height: 155px;
	margin-left: 19px;
	margin-right: 21px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.stay_inside a { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #feccff;
}

.stay_inside a:hover { 
	color: #ffffff;
}

.do_inside { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #ffff9b;
	width: 152px;
	height: 155px;
	margin-left: 19px;
	margin-right: 21px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.do_inside a { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #ffff9b;
}

.do_inside a:hover { 
	color: #ffffff;
}

.living_inside { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #99ffff;
	width: 152px;
	height: 155px;
	margin-left: 19px;
	margin-right: 21px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.living_inside a { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #99ffff;
}

.living_inside a:hover { 
	color: #ffffff;
}

.meeting_inside { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #94dffc;
	width: 152px;
	height: 155px;
	margin-left: 19px;
	margin-right: 21px;
	margin-top: 16px;
	margin-bottom: 16px;
}

.meeting_inside a { 
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	color: #94dffc;
}

.meeting_inside a:hover { 
	color: #ffffff;
}






div#container {
 width:960px;
 height:100%;
 background-image:url("images/dot.png");
 margin:0 auto;
}